.text{
    color: #424242;
    display: block;
   
}

.titleType h1 {
    color: #253577;
    padding: 0.5em;
    display: block;
 }
 .titleType img{
     display: block;
     height: 3em;
     width:3em;
}
.titleType{
    background-color: #cccccc;
    flex-direction: row;
    align-items: center;
    margin: 1em 1em;
}
 .litle-card {
    padding: 1em 3em;
 }

 .card-title-type {
    padding: 1em 0;
    font-size: 1.5em;
 }

 .subtitle-type{
     color: rgb(99, 94, 94);
    padding: 0,5em 0;
    
}
